Subject: It would be nice !!!
From: [email-masked] ("Iakovos Karakas")

13 Dec 1996 00:12:53 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-7
Content-Transfer-Encoding: 7bit
Original-To: "gnu-win32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

Hello all,

For a week now I am trying to produce a small sample DLL (like the foo
sample) in order to be able to call it from another MS Windows 95 language
(for me Visual Basic).
Under the directions and support of Gunther Ebert and wiljan, W.Derks and
after the installation of Gnu win32 b17 and Mingw32 I still can not call
the foo.dll from my Visual Basic.
So, as I think, It would be nice if someone or some of us (I would be glad
to do it, if I had succeeded) would be able to contribute a straight
forward document (step by step) to this list, regarding on "How to build a
DLL for Windows 95 using what ever is necessary". A few samples will be
adequate to someone who will try to do it.

I think that the above mentioned thoughts express a need for any windows
programmer.

Thanks a lot for your time and support

Iakovos Karakas 
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".